﻿/***************************/
/****** Global Resets ******/
/***************************/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
/***************************/
/****** Global Styles ******/
/***************************/

body /* body tag rules affect the WYSIWYG editor interface, so apply any images/colors to ".bodystyles" class instead */ {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .75em;
	line-height: 1.5;
}
.bodystyles /* workaround for WYSIWYG editor interface */ {
	background-color: #F5F5F5;
}
em {
	font-style: italic;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
	font-weight: bold;
}
h1 {
	font-size: 2em;
	margin: .67em 0;
}
#column_left h1 {
	font-size: 1.2em;
}
h2 {
	font-size: 1.5em;
	margin: .75em 0;
}
h3 {
	font-size: 1.17em;
	margin: 1.5em 0 .3em;
}
h4 {
	font-size: 1em;
	margin: 1.12em 0;
}
h5 {
	font-size: .83em;
	margin: 1.5em 0;
}
h6 {
	font-size: .75em;
	margin: 1.67em 0;
}
hr {
	height: 1px;
	color: #999;
	background-color: #999;
	border: none;
	margin: 1em 0;
	clear: both;
}
input {
	margin-right: .25em;
}
input[type='submit'] {
	font-size: 1em;
	padding: .1em .5em;
}
ol {
	margin-left: 1.5em;
	text-indent: -.25em;
	list-style: decimal;
}
ol ol {
	list-style: lower-alpha;
}
ul, ol, dl {
    position: relative;
}

p {
	margin-bottom: 1em;
}
strong {
	font-weight: bold;
}
ul {
	margin-left: 1.25em;
	list-style: disc;
}
#content_middle li, #content_middle_column li {
	list-style: none;
	background: url(../images/list-item-bg.gif) left 5px no-repeat;
	padding-left: 25px;
}
#column_middle #content_middle ul{
	padding: 0 40px;
}
ul ul {
	list-style: circle;
}
.clr {
	clear: both;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	color: #000;
}
a img {
	border: none;
}
:focus { 
	outline: 0; 
}
#column_middle #content_middle img, #column_middle #content_middle_column img {
	float: right;
	padding: 5px;
	margin: 5px;
	border: 1px solid #999;
}
img {
	display: block;
}
/*************************/
/****** Wrapper Div ******/
/*************************/

div#top_wrapper {
	background: url(../images/top-wrapper-bg.jpg) top center no-repeat;
	padding-top: 10px;
}
div#bottom_wrapper {
	background: url(../images/bottom-wrapper-bg.jpg) bottom center no-repeat;
	padding-bottom: 10px;
}
div#wrapper {
	background: url(../images/wrapper-bg.jpg) top center repeat-y;
	position: relative;
	margin: 0 auto;
	width: 965px;
	padding: 10px;
}
/*************************/
/****** Header Divs ******/
/*************************/

div#header {
	float: left;
	clear: both;
	width: 100%;
	position: relative;
	z-index: 1; /* needed for menu dropdowns */
	background-color: #ddd;
}
#top ul {
	text-align: right;
	width: 985px;
	margin: 0 auto;
	padding: 10px 0 0;
}
#top ul li {
	list-style: none;
	display: inline;
	padding: 0 10px;
}
li#home, #contact {
	border-right: 1px solid #999;
}
div#logo {
	width: 269px; /* must be identical "div#logo a" width */
	min-height: 100px; /* must be identical for "div#logo a" height */
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	margin-bottom: 20px;
	padding: 20px 0;
}
div#logo a {
	display: block;
	width: 269px; /* must be identical to "div#logo" width */
	min-height: 100px; /* must be identical to "div#logo" height */
	text-indent: -9999px;
	outline-style: none;
}
div#logo h1 {
	margin: 0;
}
/**************************/
/****** Content Divs ******/
/**************************/

/* Content Wrapper */
div#content {
	clear: both;
	padding: 10px 0 0 15px;
	width: 940px;
	background-color: #fff;
}
#content_middle_column {
	width: 440px;
	float: left;
}
#content_middle {
	clear: both;
}
/* Left Column */
div#column_left {
	float: left;
	width: 269px;
	margin-right: 14px;
	position: relative;
	z-index: 9999;
}
/* Middle Column */
div#column_middle {
	float: left;
	width: 652px;
	position: relative;
}
#content_middle_column {
	overflow: auto;
}
/* Right Column */
div#column_right {
	float: right;
	width: 200px;
	position: relative;
}
div#interior_pic {
	margin: 20px 0 0;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
div#interior_pic img {
	float: none !important;
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
div#slide {
	height: 231px;
	width: 652px;
	margin: 20px 0 10px;
	z-index: 0;
	text-align: center;
}
div#slide img {
	float: none !important;
	border: none !important;
	margin: 0 9px 0 0 !important;
	padding: 0 !important;
}
div.featProd{
	width: 652px;
	margin: 20px 0;
	float: left;
	width: 154px;
	margin-right: 12px;
}
div.lastfeatProd{
	width: 652px;
	margin: 20px 0;
	float: left;
	width: 154px;
}
div.featProd img, .lastfeatProd img {
	margin: 0 !important;
	padding: 0 !important;
	float: none !important;
	border: none !important;
}
p.featProd {
	background: url(../images/overlay.png) top left repeat;
	margin: -25px 0 0;
	padding: 4px 10px;
	position: relative;
	z-index: 2;
	color: #fff;
	height: 18px;
}
.pics {
	height: 231px;
	width: 652px;
	padding: 0;
	overflow: hidden;
	z-index: 0;
}
#nav {
	background: url(../images/slideshow-nav-bg.png) repeat-x;
	width: 652px;
	float: left;
	display: block;
	text-indent: -9999px;
	margin: -33px auto;
	height: 24px;
	position:absolute;
}
#nav a.activeSlide {
	background:url(../images/btnnavon.png) no-repeat;
	float: left;
	height: 12px;
	margin: 7px 0 0 6px;
	width: 12px;
}
#nav a {
	background:url(../images/btnnavoff.png) no-repeat;
	float: left;
	height: 12px;
	margin: 7px 0 0 6px;
	width: 12px;
}
#interior_bottom{
	margin: 20px 0;
	padding: 10px;
	text-align: center;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	background-color: #f2f2f2;
}
#interior_bottom a {
	background:url(../images/phone-icon.jpg) center left no-repeat;
	padding: 0 0 0 15px;
}
#interior_side_contact {
	margin: 20px 0;
	padding: 10px;
	text-align: center;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	background-color: #f2f2f2;
}
#interior_side_contact a {
	background:url(../images/phone-icon.jpg) center left no-repeat;
	padding: 0 0 0 15px;
}
*+html #interior_side_contact a {
	background:url(../images/phone-icon.jpg) 3px left no-repeat;
	display: inline-block;
}
/*************************/
/****** Footer Divs ******/
/*************************/

div#footer {
	clear: both;
	width: 965px;
	padding: 15px 10px;
	position: relative;
	margin: 0 auto;
	font-size: .9em;
	color: #555;
}
div#footer a {
	color: #555;
}
div#address {
	width: 200px;
	float: left;
}
div#legal {
	width: 330px;
	float: right;
	text-align: right;
	overflow: auto;
}
/* Auctori Footer */
div#auctori_logo {
	width: 175px;
	height: 35px;
	background: url(../images/auctori_logo.png) no-repeat scroll 0 0; /* use Photoshop to create bg color and save as .gif */
	text-indent: -9999px;
	text-align: left;
	float: right;
}
div#auctori_logo a {
	display: block;
	width: 175px;
	height: 35px;
	outline-style: none;
}
/***********************************************************************/
/******************************** MENU *********************************/
/***********************************************************************/

/********************************/
/****** Global Menu Styles ******/
/********************************/

.menu * {
	list-style: none;
	margin: 0;
	text-indent: 0;
}
.menu li a {
	display: block;
	text-decoration: none;
	font-size: 1.2em
}
.menu li.top_level {
	position: relative;
	float: left;
	margin: 0;
}
/* Hide and show menu */
.menu li ul, .menu li ul ul li {
	display: none;
}
.menu li:hover ul, .menu li ul li:hover ul li {
	display: block;
}
/***********************/
/****** Main Menu ******/
/***********************/

/*-----------*/
/* Top Level */
/*-----------*/

#menuPrimary {
	width: 100%;
	clear: both;
	position: relative;
	list-style: none;
	background-color: #F2F2F2;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	z-index: 99999;
}
.menu_v {
	display: inline;
	float: right;
	clear: both;
}
.menu_v li {
	border-right: 1px solid #999;
	background: url(../images/down-arrow.gif) 15px 11px no-repeat;
	padding-left: 20px;
}
.menu_v li:hover {
background-color: #fff;
}
.menu_v li.first_nav {
	border-left: 1px solid #999;
}
.menu_v li.last_nav {
	border: 0;
}
.menu_v a.top_level {
	color: #000;
	padding: 5px 10px 3px;
}
.menu_v a.top_level:hover {
	color: #000;
}
/*---------*/
/* Submenu */
/*---------*/

.menu_v .submenu {
	position: absolute;
	margin-left: -21px;
	background-color: #F2F2F2;
}
.menu_v .submenu li:hover {
	background-color: #fff;
}
.menu_v .submenu a {
	width: 180px;
	padding: 5px 10px;
}
.menu_v .submenu a:hover {
	color: #000;
}
.menu_v .submenu li {
	position: relative;
	border-bottom: 1px solid #999;
	border-top: 0;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	background-position: 15px 10px;
}
.menu_v .submenu li.firstItem {
	border-top: 1px solid #999;
}
.menu_v .submenu li ul {
	position: absolute;
	top: -1px;
	left: 241px;
}
/****************************/
/****** Secondary Menu ******/
/****************************/

/*-----------*/
/* Top Level */
/*-----------*/

#menuSecondary {
	background-color: #F2F2F2;
	border-top: 1px solid #999;
	margin-bottom: 30px;
}
.menu_h {
	background-color: #F2F2F2;
	position: static;
}
.menu_h li {
	border-bottom: 1px solid #999;
	width: 100%;
	background: url(../images/down-arrow.gif) 15px 11px no-repeat;
	background-color: #F2F2F2;
	float: none !important;
}
.menu_h li:hover {
background-color: #fff;
}
.menu_h a.top_level {
	color: #000;
	height: 100%;
	padding: 5px 0 5px 30px;
}
.menu_h a.top_level:hover {
	color: #000;
}

/*---------*/
/* Submenu */
/*---------*/

.menu_h .submenu {
	position: absolute;
	left: 269px;
	top: -1px;
	background-color: #F2F2F2;
}
.menu_h .submenu li:hover {
	background-color: #fff;
}
.menu_h .submenu a {
	width: 180px;
	padding: 5px 10px;
}
.menu_h .submenu a:hover {
	color: #000;
}
.menu_h .submenu li {
	position: relative;
	border-bottom: 1px solid #999;
	border-top: 0;
	background-position: 15px 10px;
	padding-left: 20px;
}
.menu_h .submenu li.firstItem {
	border-top: 1px solid #999;
}
.menu_h .submenu li ul {
	position: absolute;
	top: -1px;
	left: 241px;
}
/***********************************************************************/
/******************************** FORM *********************************/
/***********************************************************************/

#column_left input.textbox {
	height: 19px;
}
#column_left textarea {
	height: 75px;
}
#column_left textarea, input.textbox {
	border: 1px solid #999;
	width: 265px;
}
.radioLabel {
	margin-right: .5em;
}
.fieldNameOutputRadio, .fieldNameOutputTextLine, .fieldNameOutputBlank, .fieldNameOutputTextArea, .fieldNameOutputDropDown, .fieldNameOutputCheck {
	font-weight: normal;
	margin-bottom: .2em;
}
.fieldNameOutputHTML {
	display: block;
	border-top: 1px solid #ccc;
	margin-top: 1em;
	padding-top: .5em;
	font-style: italic;
}
.fieldWrapperOutputTextLine, .fieldWrapperOutputCheck, .fieldWrapperOutputDropDown, .fieldWrapperOutputHTML, .fieldWrapperOutputTextArea, .fieldNameBlank, .fieldWrapperOutputBlank, .fieldWrapperOutputRadio {
}
.fieldWrapperOutputTextArea textarea {
	height: 10em;
}
.fieldCaption {
	font-size: .909em;
	font-style: italic;
	padding: .5em 0 0 .5em;
	display: block;
}
.formTableCell {
	padding-bottom: .5em;
}
input.button {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(../images/submit-bg.gif) 6px 9px no-repeat;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	border-right: none;
	border-left: none;
	background-color: #f2f2f2;
	padding-left: 25px;
	font-size: 1.2em;
	float: right;
	cursor: pointer;
}